Debian Bug report logs - #330677
RM: bonobo-activation -- RoM; deprecated; no rev-deps in unstable

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Loïc Minier <lool@dooz.org>

Date: Thu, 29 Sep 2005 08:33:11 UTC

Severity: normal

Tags: moreinfo

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Thomas Bushnell BSG <tb@becket.net>, debian-gtk-gnome@lists.debian.org, <wnpp@debian.org>:
Bug#330677; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Loïc Minier <lool@dooz.org>:
New Bug report received and forwarded. Copy sent to Thomas Bushnell BSG <tb@becket.net>, debian-gtk-gnome@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Loïc Minier <lool@dooz.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: bonobo-activation
Date: Thu, 29 Sep 2005 10:18:47 +0200
Package: wnpp
Severity: normal

        Hi,

 After some checks with the pkg-gnome maintainers, and following the
 discussions in debian-gtk-gnome and debian-release concerning the
 status of GNOME 1, I'm orphaning a couple of GNOME 1 packages.

 If you're interested in adopting this package, please take contact with
 Thomas Bushnell (which is in copy) since he suggested he might adopt
 the packages.

   Bye,
-- 
Loïc Minier <lool@dooz.org>



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#330677; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Thomas Bushnell BSG <tb@becket.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 330677@bugs.debian.org (full text, mbox):

From: Thomas Bushnell BSG <tb@becket.net>
To: Loïc Minier <lool@dooz.org>
Cc: 330677@bugs.debian.org
Subject: Re: Bug#330677: O: bonobo-activation
Date: Thu, 29 Sep 2005 21:00:37 -0700
Loïc Minier <lool@dooz.org> writes:

>  If you're interested in adopting this package, please take contact with
>  Thomas Bushnell (which is in copy) since he suggested he might adopt
>  the packages.

I do not intend to adopt bonobo-activation.  (At present.)  It does
not seem to be necessary for gnucash to build or work.  If it turns
out that I am incorrect, then I will be interested in adopting it if
no one else has first.

Thomas



Reply sent to Ondrej Sury <ondrej@sury.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Loïc Minier <lool@dooz.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #15 received at 330677-done@bugs.debian.org (full text, mbox):

From: Ondrej Sury <ondrej@sury.org>
To: 330677-done@bugs.debian.org
Subject: Invalid orphaning
Date: Fri, 30 Sep 2005 09:11:04 +0200
[Message part 1 (text/plain, inline)]
bonobo-activation is GNOME2 package and it was not meant to be orphaned.

Ondrej.
-- 
Ondrej Sury <ondrej@sury.org>
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#330677; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ondrej Sury <ondrej@sury.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #20 received at 330677@bugs.debian.org (full text, mbox):

From: Ondrej Sury <ondrej@sury.org>
To: Debian BTS Control <control@bugs.debian.org>
Cc: 330677@bugs.debian.org
Subject: Please remove bonobo-activation from unstable
Date: Fri, 30 Sep 2005 09:22:06 +0200
[Message part 1 (text/plain, inline)]
reopen 330677
retitle 330677 please remove bonobo-activation from unstable
reassign 330677 ftp.debian.org
thank you

bonobo-activation is deprecated and no package in unstable currently
depends on it.

Ondrej
-- 
Ondrej Sury <ondrej@sury.org>
[signature.asc (application/pgp-signature, inline)]

Bug reopened, originator not changed. Request was from Ondrej Sury <ondrej@sury.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Ondrej Sury <ondrej@sury.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Ondrej Sury <ondrej@sury.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#330677; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Loïc Minier <lool@dooz.org>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #31 received at 330677@bugs.debian.org (full text, mbox):

From: Loïc Minier <lool@dooz.org>
To: Thomas Bushnell BSG <tb@becket.net>
Cc: 330677@bugs.debian.org
Subject: Re: Bug#330677: O: bonobo-activation
Date: Fri, 30 Sep 2005 10:24:15 +0200
        Hi,

On Thu, Sep 29, 2005, Thomas Bushnell BSG wrote:
> I do not intend to adopt bonobo-activation.  (At present.)  It does
> not seem to be necessary for gnucash to build or work.  If it turns
> out that I am incorrect, then I will be interested in adopting it if
> no one else has first.

 I have included you wrongly in the Debbugs-Cc list for
 bonobo-activation: it is a dead GNOME 2 module which has been merged in
 another module and is completely useless and deprecated.

   Cheers,
-- 
Loïc Minier <lool@dooz.org>



Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#330677; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #38 received at 330677@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Ondrej Sury <ondrej@sury.org>, 330677@bugs.debian.org, pkg-gnome-maintainers@lists.alioth.debian.org
Cc: Debian BTS Control <control@bugs.debian.org>
Subject: Re: Please remove bonobo-activation from unstable
Date: Sat, 8 Oct 2005 19:41:51 +0200
tags 330677 moreinfo
thanks

On Fri, Sep 30, 2005 at 09:22:06AM +0200, Ondrej Sury wrote:
> bonobo-activation is deprecated and no package in unstable currently
> depends on it.

** drivel has an unsatisfied build-dependency: bonobo-activation
** gnome-pilot has an unsatisfied build-dependency: bonobo-activation
** mail-notification has an unsatisfied build-dependency: libbonobo-activation-dev (>= 2.4.0)
** mozilla-bonobo has an unsatisfied build-dependency: libbonobo-activation-dev
** sodipodi has an unsatisfied build-dependency: libbonobo-activation-dev
** teg has an unsatisfied build-dependency: libbonobo-activation-dev

Did you file bugs on those reverse build-dependencies?

--Jeroen

-- 
Jeroen van Wolffelaar
jeroen@wolffelaar.nl
http://jeroen.A-Eskwadraat.nl



Tags added: moreinfo Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#330677; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Ondrej Sury <ondrej@sury.org>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #45 received at 330677@bugs.debian.org (full text, mbox):

From: Ondrej Sury <ondrej@sury.org>
To: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
Cc: 330677@bugs.debian.org, pkg-gnome-maintainers@lists.alioth.debian.org
Subject: Re: Please remove bonobo-activation from unstable
Date: Sat, 08 Oct 2005 20:08:46 +0200
[Message part 1 (text/plain, inline)]
On Sat, 2005-10-08 at 19:41 +0200, Jeroen van Wolffelaar wrote:
> tags 330677 moreinfo
> thanks
> 
> On Fri, Sep 30, 2005 at 09:22:06AM +0200, Ondrej Sury wrote:
> > bonobo-activation is deprecated and no package in unstable currently
> > depends on it.
> 
> ** drivel has an unsatisfied build-dependency: bonobo-activation
> ** gnome-pilot has an unsatisfied build-dependency: bonobo-activation
> ** mail-notification has an unsatisfied build-dependency: libbonobo-activation-dev (>= 2.4.0)
> ** mozilla-bonobo has an unsatisfied build-dependency: libbonobo-activation-dev
> ** sodipodi has an unsatisfied build-dependency: libbonobo-activation-dev
> ** teg has an unsatisfied build-dependency: libbonobo-activation-dev
> 
> Did you file bugs on those reverse build-dependencies?

No, since I didn't know how to reverse check build-dependencies...

Will do that, since those b-d are obsolete as well...

Ondrej.
-- 
Ondrej Sury <ondrej@sury.org>
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#330677; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Ondrej Sury <ondrej@sury.org>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #50 received at 330677@bugs.debian.org (full text, mbox):

From: Ondrej Sury <ondrej@sury.org>
To: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
Cc: 330677@bugs.debian.org
Subject: Re: Please remove bonobo-activation from unstable
Date: Sat, 08 Oct 2005 20:34:51 +0200
[Message part 1 (text/plain, inline)]
On Sat, 2005-10-08 at 19:41 +0200, Jeroen van Wolffelaar wrote:
> tags 330677 moreinfo
> thanks
> 
> On Fri, Sep 30, 2005 at 09:22:06AM +0200, Ondrej Sury wrote:
> > bonobo-activation is deprecated and no package in unstable currently
> > depends on it.
> 
> ** drivel has an unsatisfied build-dependency: bonobo-activation
> ** gnome-pilot has an unsatisfied build-dependency: bonobo-activation
> ** mail-notification has an unsatisfied build-dependency: libbonobo-activation-dev (>= 2.4.0)
> ** mozilla-bonobo has an unsatisfied build-dependency: libbonobo-activation-dev
> ** sodipodi has an unsatisfied build-dependency: libbonobo-activation-dev
> ** teg has an unsatisfied build-dependency: libbonobo-activation-dev
> Did you file bugs on those reverse build-dependencies?

I did. #332808-#332813

Ondrej.
-- 
Ondrej Sury <ondrej@sury.org>
[signature.asc (application/pgp-signature, inline)]

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Loïc Minier <lool@dooz.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #55 received at 330677-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 330677-close@bugs.debian.org
Cc: bonobo-activation@packages.debian.org, bonobo-activation@packages.qa.debian.org
Subject: Bug#330677: fixed
Date: Sun, 20 Nov 2005 09:39:50 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

bonobo-activation |  1:2.4.0-4 | source, all
libbonobo-activation-dev |  1:2.4.0-4 | all
libbonobo-activation4 |  1:2.4.0-4 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 330677@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 19:47:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 04:20:07 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.